Fortinet FortiOS 5.4.x < 5.4.6/5.6.x < 5.6.1のXSS(CVE-2017-3131)

medium Nessus プラグイン ID 119751

概要

リモートホストは、複数の脆弱性の影響を受けます。

説明

リモートデバイスで実行されているFortinet FortiOSのバージョンは、5.4.6より前の5.4.x、または5.6.1より前の5.6.xです。したがって、攻撃者がFortiViewにあるアプリケーションのフィルター入力を介して不正なコードまたはコマンドを実行できるクロスサイトスクリプティング(XSS)の脆弱性による影響を受けます。

ソリューション

Fortinet FortiOSをバージョン6.2.0以降にアップグレードしてください。

関連情報

https://fortiguard.com/psirt/FG-IR-17-104

http://www.nessus.org/u?2afb3adf

http://www.nessus.org/u?299b39c4

プラグインの詳細

深刻度: Medium

ID: 119751

ファイル名: fortios_CVE-2017-3131.nasl

バージョン: 1.7

タイプ: local

ファミリー: Firewalls

公開日: 2018/12/18

更新日: 2021/4/29

リスク情報

VPR

リスクファクター: Low

スコア: 3.8

CVSS v2

リスクファクター: Low

Base Score: 3.5

Temporal Score: 2.7

ベクトル: AV:N/AC:M/Au:S/C:N/I:P/A:N

現状ベクトル: E:POC/RL:OF/RC:C

CVSS スコアのソース: CVE-2017-3131

CVSS v3

リスクファクター: Medium

Base Score: 5.4

Temporal Score: 4.9

ベクトル: CVSS:3.0/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N

現状ベクトル: E:P/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:fortinet:fortios

必要な KB アイテム: Host/Fortigate/model, Host/Fortigate/version

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2017/7/28

脆弱性公開日: 2017/7/28

参照情報

CVE: CVE-2017-3131

BID: 100009

EDB-ID: 42388